Subject: test in bash
From: [email-masked] (Michel Juillard)

19 Jan 1998 16:16:19 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
To: [email-masked]
Cc: "John W. Eaton" <[email-masked]>

Hello,

I'm trying to configure and compile Octave with gnu-win32, but I'm 
running in the following problem

test -w config.cache

reports the file as being nonwritable although it isn't readonly
ls -l reports something like 

-rw-r--r-- 1 0       everyone ......

Furthermore I can't change the owner of the file to something more 
meaningful nor its mode

Thanks for your help

Michel

---------------------------------------------
Michel Juillard
CEPREMAP
140, rue du Chevaleret
75013 Paris

tel (33 1) 40.77.84.24
fax (33 1) 44.24.38.57
maison (33 1) 42.52.92.66
---------------------------------------------
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".